﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.navbar-right {
    margin-right: 15px !important;
}

/* Use up right and left sides of the screen */
.container {
    width: auto;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}


/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/*Error dialog using jquery dialog that is declared in inv.js 
  The styles apply to all dialogs for consisency
*/
/* hiding the default close button in the title bar because it has no text.  We use custom buttons */
.ui-dialog-titlebar-close {
    display: none;
}

.ui-dialog-titlebar {
    background-color: black;
    color: white;
    padding: 2px;
}

/* Show the error dialog on top of everything */
.ui-dialog {
    z-index: 2000;
    border: solid 1px;
    padding: 2px;
    background-color: white;
}

/* Make it obvious which columns have filters applied */
.e-filteredicon {
    color: orange !important;
}